Subject: Re: [PATCH nvme-cli v3 15/13] nvme: Add TCP transport

From: Keith Busch <[email-masked]>
Date: Mon, 26 Nov 2018 08:47:23 -0700

The cli parts good to me. Is there any forseeable issue if I apply these
ahead of the kernel integration? I don't see any, but just want to
confirm since its all in one series.